package com.ssj.service.conch.parents.request;

import com.ssj.bean.common.framework.core.domain.BaseRequest;
import io.swagger.annotations.ApiModelProperty;

/**
 * @Author: chchen
 * @Description
 * @Date Create in 10:36 2020/4/21
 * @Modified By
 */
public class GetCustomizedSprintPaperReq extends BaseRequest {

    private static final long serialVersionUID = 1L;

    @ApiModelProperty(name = "vipId", value = "vipId", required = true)
    private String vipId;

    @ApiModelProperty(name = "type", value = "type,1试卷一，2试卷二，3试卷三", required = true)
    private int type = 1;

    public String getVipId() {
        return vipId;
    }

    public void setVipId(String vipId) {
        this.vipId = vipId;
    }

    public int getType() {
        return type;
    }

    public void setType(int type) {
        this.type = type;
    }
}
